Subject: Re: GE logins
From: Deeksha Dadu <[email-masked]>
To: richard <[email-masked]>
Cc: Nikkie Amoguiz <[email-masked]>, Surajit Bhadra <[email-masked]>, "Mayank k . arora" <[email-masked]>, Chetan Lalwani <[email-masked]>, Binod Joshi <[email-masked]>, "Ravi Parkash . Gupta" <[email-masked]>, Soumya Mukherjee <[email-masked]>, stephanie <[email-masked]>, admin <[email-masked]>, Cherryl Barde <[email-masked]>
Date: Thu, 27 Aug 2015 17:58:49 +0530 (IST)

Hi Richard, 

i don't mind. we just need to maintain 3 logins at a time. so you can train Cheryl if you want. 

thanks 
regards, 
deeksha 

From: "richard" <[email-masked]> 
To: "Nikkie Amoguiz" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]>, "Surajit Bhadra" <[email-masked]>, "Mayank k . arora" <[email-masked]>, "Chetan Lalwani" <[email-masked]>, "Binod Joshi" <[email-masked]>, "Ravi Parkash . Gupta" <[email-masked]>, "Soumya Mukherjee" <[email-masked]>, "stephanie" <[email-masked]>, "admin" <[email-masked]>, "Cherryl Barde" <[email-masked]> 
Sent: Thursday, August 27, 2015 5:56:09 PM 
Subject: Re: GE logins 

Hi Deeksha Maam, 

Please be advised that our respective schedules have been changed due to reason stated by Nikkie. 
I already informed Cherryl to login GE but she's not trained on it. My plan is, starting this Saturday, she will be logging in to the process by Nikkie's supervision as tomorrow is his week off. 

Before, I have seen lot of users who logged in to the process, so it gave me an impression that it's okay if Nikkie will be at 11AM (Phil. time) shift just for us to cover the processes here. 

If you want us to move Nikkie to his usual sched before then I believe we can arrange that or if you agree to the proposed plan about Cherryl then that'll be better as well, still I'll assign Cherryl to login for backup. 

Thanks, 
Richard 

From: "Nikkie Amoguiz" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "Surajit Bhadra" <[email-masked]>, "Mayank k . arora" <[email-masked]>, "Chetan Lalwani" <[email-masked]>, "Binod Joshi" <[email-masked]>, "Ravi Parkash . Gupta" <[email-masked]>, "Soumya Mukherjee" <[email-masked]>, "stephanie" <[email-masked]>, "Richard Plateros" <[email-masked]>, "admin" <[email-masked]> 
Sent: Thursday, August 27, 2015 1:59:50 PM 
Subject: Re: GE logins 

Hi Deeksha Maam, 

Sorry for the late reply. 

I used to login on GE before by 9:00AM (Phil Time) but a new roster was created after Jade's exit from the campaign and I am now reporting in the office at 11:00AM (Phil Time). 

Regards, 
Nikkie 

From: "Deeksha Dadu" <[email-masked]> 
To: "Surajit Bhadra" <[email-masked]>, "Mayank k . arora" <[email-masked]>, "Chetan Lalwani" <[email-masked]>, "binod k" <[email-masked]>, "Ravi Parkash . Gupta" <[email-masked]>, "Soumya Mukherjee" <[email-masked]>, "Nikkie" <[email-masked]> 
Cc: "Stephanie Escarpe" <[email-masked]>, "Richard Plateros" <[email-masked]>, "admin" <[email-masked]> 
Sent: Wednesday, August 26, 2015 6:04:18 PM 
Subject: GE logins 

Hi all, 

I checked GE reports for last few days and it turns out that we have not been meeting 3 minimum logins in day shift. Why is that? in the evening in India we always have 3 people for inbox who are all trained on GE too then why is it no being done? 

@Nikkie: You are supposed to log in by 7am IST which I believe is 9:30Am your time. What time do you log in? 

@Richard: Can you please look into this? 

@Everyone in India: I must not have to remind you please. You all know when to log in and the minimum number required at a time. Kindly take care of this. 

Thanks 

regards, 
Deeksha